@charset "Shift_JIS";

/* --------------------------------------------------------------------
	ユーザー定義　ヘッダー
--------------------------------------------------------------------- */
#header {
	width: 100%;
	overflow: hidden;
	padding-top: 2px;
	position: relative;
}
#header #head-logo {
	width: 220px;
	float: left;
	display: inline;
}
#header #head-logo img {
	vertical-align: bottom;
}
#header #sitelogo {
	position: absolute;
	top: 14px;
	margin: 0;
	padding: 0;
}
#header #right-head {
	width: 960px;
	margin: 0;
}
#header #right-head #top-nav {
}
/*　clearfix　*/  
#header #right-head #top-nav:after,
#header #right-head #top-pvt-info:after{  
    content:".";  
    display:block;  
    height:0;  
    clear:both;  
    visibility:hidden;  
}  
#header #right-head #top-nav,
#header #right-head #top-pvt-info{ display:inline-block;}  
/* HIdes from IE-mac */  
*html #header #right-head #top-nav,
*html #header #right-head #top-pvt-info{ height:1%;}  
#header #right-head #top-nav,
#header #right-head #top-pvt-info{ display:block;}  
/* End hide from IE-mac */

#header #right-head #top-nav ul {
	float: right;
	background: #EFEFEF;
	padding: 0 19px 0 0;
}
#header #right-head #top-nav ul li {
	float: left;
	display: inline;
	padding: 0 0 0 19px;
}
#header #right-head #top-nav ul li a {
	font: bold 11px "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS PGothic", sans-serif;
	color: #000;
	display: block;
	background: url(../img/usr/arrow-top-nav.png) no-repeat 6px 4px;
	font-size: 10px;
	padding: 2px 10px 2px 19px;
}
#header #right-head #top-nav ul li a:hover {
	color: #FFF;
	text-decoration: none;
	background: #CB0000 url(../img/usr/arrow-top-nav.png) no-repeat 6px 4px;
}
#header #right-head #top-nav ul li.current_ {
	font: bold 11px "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS PGothic", sans-serif;
	color: #CB0000;
	font-size: 10px;
	padding: 2px 10px 2px 38px;
	background: url(../img/usr/arrow-hover-top-nav.png) no-repeat 25px 4px;
}

#header #right-head #top-pvt-info {
	padding: 18px 0 21px 0;
	overflow: hidden;
}
#header #right-head #top-pvt-info #above-info {
	overflow: hidden;
	margin-left: 239px;
}
#above-info #welcomeMessage {
	font-weight: bold;
	float: left;
	display: inline;
	background: url(../img/usr/circle-welcome.gif) no-repeat left top;
	padding: 3px 0 0 22px;
	font-size: 11px;
}
#above-info #welcomeMessage #linkLogout{	
	display: inline;
	background: url(../img/usr/arrow-free.gif) no-repeat left center;
	padding: 3px 0 0px 15px;
	margin-left: 10px;
	font-weight: normal;
}
#above-info #welcomeMessage #linkLogout a {
	color: #313131;
	text-decoration: underline;
}
#above-info #welcomeMessage #linkLogout a:hover {
	color: #cb0000;
	text-decoration: none;
}

#above-info #info-cart-top {
	float: right;
	display: inline;
}
#above-info #info-cart-top ul {
	margin: 0px 0 0 0;
}
#above-info #info-cart-top ul li {
	display: inline;
	font-size: 10px;
}
#above-info #info-cart-top ul li#sum-cartinfo {
	font-weight: bold;
	border-right: 1px dotted #000;
	margin: 0 10px 0 0;
	padding: 3px 10px 5px 25px;
	background: url(../img/usr/sum-icon.gif) no-repeat left top;
}
#header #right-head #top-pvt-info #free-shiping {
	float: left;
	display: inline;
	background: url(../img/usr/arrow-free.gif) no-repeat left center;
	padding: 3px 0 0px 15px;
}
#above-info #info-cart-top ul li#sum-cartinfo span {
	margin-right: 10px;
	font-size: 12px;
}
#above-info #info-cart-top ul li#shop-cartinfo {
	background: url(../img/usr/cart-icon-head.gif) no-repeat left top;
	padding: 3px 10px 5px 25px;
	font-size: 12px;

}
#above-info #info-cart-top ul li#shop-cartinfo a {
	text-decoration: underline;
	font-weight: bold;
}
#above-info #info-cart-top ul li#shop-cartinfo a:hover {
	text-decoration: none;
	color: #cb0000;
}
#header #right-head #top-pvt-info #bottom-info {
	color: #313131;
	overflow: hidden;
	font-size: 10px;
}
#header #globalnav {
	width: 965px;
}
#header #globalnav li {
	float: left;
	color: #FFF;
	text-align: center;
}
#header #globalnav li a {
	color: #FFF;
}
#header #globalnav li a:hover {
	text-decoration: none;
	
}
/* --------------------------------------------------------------------
	ユーザー定義　ビジュアル
--------------------------------------------------------------------- */
.visual_ {
	margin-bottom: 10px;
}
.movie-flash_ {
	margin-bottom: 18px;
}

/* --------------------------------------------------------------------
	ユーザー定義　フッター
--------------------------------------------------------------------- */
#footer {
	margin-top: 20px;
	padding: 5px 0;
	/*padding: 20px;*/
	border-top: 1px dotted #000;
	border-bottom: 1px dotted #000;
	overflow: hidden;
	height: 100%;
}
#footernav {
	text-align: left;
	float: left;
	margin-left: 20px;
}
#footernav li {
	padding: 0 17px;
	display: inline;
	background: url(../img/usr/arrow-footer.gif) no-repeat 0 3px;
}
#footernav li a {
	font-size: 11px;
}
#footernav li.first_ {
}
.goTop {
	float: right;
	padding-right: 20px;
}
#copyright {
	text-align: right;
	margin: 11px 20px 31px 0;
}
#footer-ads_ {
	background: #f5f7f4 no-repeat;
	overflow: hidden;
	padding: 0 16px;
	margin: 0px 11px 40px 11px;
	height: 100%;
}
#footer-ads_ li {
	display: inline;
	margin: 2px 3px;
	float: left;
}
#footer-ads_ li img {
	vertical-align: bottom;
}

#footerUtility{
	margin : 0 auto 20px 0 ;
	padding-left : 20px ;
	width : 930px ;
	border-top : 1px dotted #000 ;
	clear : both ;
	line-height : 1.8em ;
	border-bottom : 1px #fff solid ;
}

#footerUtility #footUtilityflame1{
	float : left ;
	width : 220px ;
	margin : 10px 10px 0 0 ;
	line-height : 1.8em ;
}
#footerUtility #footUtilityflame1 img{
	max-width : 220px ;
}
#footerUtility #footUtilityflame2{
	float : left ;
	width : 220px ;
	margin : 10px 10px 0 0 ;
	line-height : 1.8em ;
}
#footerUtility #footUtilityflame3{
	float : left ;
	width : 230px ;
	margin : 10px 0 0 0 ;
	line-height : 1.8em ;
}

#footerUtility .footUtilityflametitle{
	margin : 10px 0 ;
}

#footerUtility:after{
	content : " ";
	display : block ;
	height : 0 ;
	visibility : hidden ;
	clear : both ;
}

#footerUtilityCart{
	margin : 20px  auto ;
	padding-left : 20px ;
	width : 930px ;
	clear : both ;
	line-height : 1.8em ;
	border-top : 1px #ccc dotted ;
	border-bottom : 1px #fff solid ;
}

#footerUtilityCart #footUtilityflame1{
	float : left ;
	width : 295px ;
	margin : 10px 10px 0 0 ;
	line-height : 1.8em ;
}
#footerUtilityCart #footUtilityflame1 img{
	max-width : 220px ;
}
#footerUtilityCart #footUtilityflame2{
	float : left ;
	width : 295px ;
	margin : 10px 10px 0 0 ;
	line-height : 1.8em ;
}
#footerUtilityCart #footUtilityflame3{
	float : right ;
	width : 295px ;
	margin : 10px 0 0 0 ;
	line-height : 1.8em ;
}

#footerUtilityCart .footUtilityflametitle{
	margin : 10px 0 ;
}

#footerUtilityCart:after{
	content : " ";
	display : block ;
	height : 0 ;
	visibility : hidden ;
	clear : both ;
}

/* --------------------------------------------------------------------
	ユーザー定義　アーティスト詳細
--------------------------------------------------------------------- */
.artistHead_ {
	padding-bottom: 20px;
	width: 100%;
	overflow: hidden;
}
.artistHead_ .detail_ {
	float: right;
	width: 527px;
	display: inline;
}
.artistHead_ .detail_noimg_ {
	float: right;
	width: 720px;
}
.artistHead_ .detail_noimg_ .name_ {
	padding-bottom: 7px;
	font-weight: bold;
	font-size: 14px;
	background: url(../img/usr/line.png) 0 bottom repeat-x;
}
.artistHead_ .detail_noimg_ .url_ {
	padding-right: 20px;
	padding-bottom: 2px;
	background: url(../img/usr/officialSite.png) right 0 no-repeat;
	font-size: 11px;
}
.artistHead_ .detail_ .artistLogo_ {
	margin-bottom: 33px;
}
.artistHead_ .detail_ .name_ {
	padding-bottom: 7px;
	font-weight: bold;
	font-size: 14px;
	background: url(../img/usr/line.png) 0 bottom repeat-x;
}
.artistHead_ .detail_ .url_ {
	padding-right: 20px;
	padding-bottom: 2px;
	background: url(../img/usr/officialSite.png) right 0 no-repeat;
	font-size: 11px;
}
.artistHead_ .img_ {
	float: left;
	display: inline;
}
.artistHead_ .img_ img {
	border: 1px solid #e5e5e5;
	max-width: 171px;
}
/* --------------------------------------------------------------------
	トップ スマホ用スタイル
--------------------------------------------------------------------- */

	#main_image {
		width: 718px;
		height: 270px;
		overflow: hidden;
		margin: 0 auto;
		border: 1px solid #000;
		-webkit-box-shadow: 0px 0px 3px 0px #777; /* Safari, Chrome用 */
		-moz-box-shadow: 0px 0px 3px 0px #777; /* Firefox用 */
		box-shadow: 0px 0px 3px 0px #777; /* CSS3 */
		border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */ 
	}
	#main_image ul{
		position: relative;
		border: 1px solid #999999;
	}
	#main_image ul li{
		display: block;
	}
	#main_image ul li a{
		display: block;
	}
	#main_image ul li a img{
		display: block;
		border: none;
	}
	#thums{
		width: 730px;
		position: relative;
		overflow: hidden;
		margin: 10px auto;
		padding: 4px 0px;
	}
	#thums a{
		display: block;
		float: left;
		width: 134px;
		overflow: hidden;
		margin-right: 10px;
		border: 1px solid #000;
		-webkit-box-shadow: 0px 0px 3px 0px #777; /* Safari, Chrome用 */
		-moz-box-shadow: 0px 0px 3px 0px #777; /* Firefox用 */
		box-shadow: 0px 0px 3px 0px #777; /* CSS3 */
		border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */ 
	}




